### Property

# Clutter ClickAction:long-press-threshold

#### Declaration

    property long-press-threshold: int [ read, write ]

#### Description [src]

The maximum allowed distance that can be covered (on both axes) before a long press gesture is cancelled, in pixels.

A value of -1 will make the `ClutterClickAction` use the value of the `ClutterSettings:dnd-drag-threshold` property.

Type:`gint`

Default value | -1

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no